body {
    background: url("./background.png");
    background-color: rgb(20, 23, 29);
    background-attachment: fixed;
    color: white;
    font-family: Inter, Arial, Helvetica, sans-serif;
    padding:20px;
    text-align: justify;
}
a {
    color:white
}
li {
    margin-left:-25px
}
h1, h2 {
    text-align: center;
}
button {
    background-color: #222;
    color: white;
    border: none;
    padding: 10px;
    font-family: Inter, Arial, Helvetica, sans-serif;
    border-radius: 10px;
    font-weight: bold;
    cursor: pointer;
}
button:hover {
    background-color: #111
}

.main {
    background-color: #444;
    width:700px;
    margin: auto;
    border-radius: 20px;
    overflow: hidden;
}

.header {
    background-color: #333;
    padding:20px
}
.header img {
    width:100%
}

.navbar {
    background-color: #222;
    height:50px;
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}
.navbar a {
    font-weight: bold;
    padding:15px;
    text-decoration: none;
}
.navbar a:hover {
    background-color: #111;
}

.main-content {
    padding:0 20px;
}

.widget-code {
    text-align: center;
    font-style: italic;
}

.ringlinks {
    display: flex;
    justify-content: space-between;
}

.footer {
    margin-top: 10px;
    padding:10px;
    background-color: #333;
    text-align: center;
}

.members-table {
    display: grid;
    grid-template-columns: 120px 150px 1fr 100px;
    background-color: white;
    gap:3px;
    border:solid 3px white;
    border-radius: 20px;
    overflow: hidden;
}
.members-table div {
    display: flex;
    justify-content: center;
    align-items: center;
    padding:10px;
    background-color: #444;
    text-align: center;
}

.members-table-header {
    font-weight: bold;
}

.site-button {
    margin-top: 10px;
}